.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
.delay1{animation-delay:0.5s;-webkit-animation-delay:0.5s}
.delay2{animation-delay:1.0s;-webkit-animation-delay:1.0s}
#articleInfo20 ul {
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	padding: 0px;
	@media screen and (max-width: 768px) {
	  padding-top: 70px;
	}
  }
#articleInfo20 ul li{margin: 10px;width: calc((100%/4) - 20px);display:inline-block;transition:all linear 0.3s;position:relative}
#articleInfo20 ul li h3{width:100%;text-align:center;margin-top: 10px;}
#articleInfo20 ul li h3 a{display:block;font-size: 20px;font-weight: 400;line-height: 110%;}
#articleInfo20 ul li h3 a span{text-align: center;font-size: 14px;color: #707070;display: block;}
#articleInfo20 ul li h3 a img{width: 120px;}
#articleInfo20 ul li h5{font-size:16px;color:#caa34b}
#articleInfo20 ul li.focus h5{color:#fff}
#articleInfo20 ul li p.photo img{width:100%;border-radius: 15px;}
#articleInfo20 .bottomBox h3{text-align:center;font-size:30px;animation-name:fadeInUp;-webkit-animation-name:fadeInUp}
#articleInfo20 .bottomBox p{margin:10px 0 20px;text-align:center;font-size:18px;animation-name:fadeInUp;-webkit-animation-name:fadeInUp}
#articleInfo20 .bottomBox article{animation-name:fadeInUp;-webkit-animation-name:fadeInUp}

.page-text h1,.page-text h2,.page-text h3,.page-text h4,.page-text h5,.page-text h6{font-weight:600;color:#00A6FF}
.page-text,.agency-content{font-size:16px}
.page-text p,.agency-content p{padding-bottom: 10px;font-size:16px;color:#404040}
.page-text b{color:#00A6FF}
.page-text h1{margin-bottom:10px;font-weight: 500;}
.page-text h2{margin-bottom:10px;margin-top:10px;font-weight: 500;}
.page-text h3{margin-bottom:10px;margin-top:10px}
.page-text h4{margin-bottom:10px;margin-top:10px}
.page-text h5{margin-bottom:10px;margin-top:10px}
.mb-10{margin-bottom:10px}
.mt-10{margin-top:10px}
.mb-20{margin-bottom:20px}
.mt-20{margin-top:20px}
.mb-30{margin-bottom:30px}
.mt-30{margin-top:30px}
.mb-40{margin-bottom:40px}
.mt-40{margin-top:40px}
.mb-50{margin-bottom:50px}
.mt-50{margin-top:50px}
.ipl-youtube-row{justify-content:space-between}
.ipl-youtube-row .column{flex-basis:48.5%}
.text-decoration{text-decoration:none}
.bettingInfo h1{font-size:20pt}
.bettingInfo h2{font-size:20pt}
.bettingInfo h3{font-size:20pt}
.bettingInfo h4{font-size:20pt}
.page-text .ipl-youtube{width:100%;height:315px;margin-bottom:6%;border:10px solid black;max-width:100%;box-sizing:border-box}
.bettingInfo .ipl-youtube{width:100%;height:196px;border:0;margin:10px 0}
.bettingInfo .button{background-color:#fff;box-shadow:0px 5px 10px #00000029;border:4px solid #00A6FF;border-radius:91px;color:#00A6FF;padding:16px 10px;text-align:center;font-size:16pt;font-weight:bold;margin:1em auto;opacity:1;transition:0.3s;display:inline-block;text-decoration:none;cursor:pointer;display:block;width:100%}
.page-text .button{background-color:#fff;box-shadow:0px 5px 10px #00000029;border:4px solid #00A6FF;border-radius:91px;color:#00A6FF;padding:16px 32px;text-align:center;font-size:28px;font-weight:bold;margin:1em auto 1.5em;opacity:1;transition:0.3s;display:inline-block;text-decoration:none;cursor:pointer;display:block;width:50%}
.page-text .button a{text-decoration:none;color: #00A6FF;}
.button:hover{opacity:0.9}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.faq details summary{color:#00A6FF;padding:18px 7px;outline:none;text-align:left;cursor:pointer;border:1px solid #E3E3E3;position:relative;list-style:none;font-size:20px;font-weight:500}
.faq details summary:last-child{border-bottom:1px solid #E3E3E3}
.faq details summary::after{position:absolute;background: url(/images/23/i202202e68f6fae238047db810df10bce08686b.webp) no-repeat scroll;right:20px;width:26px;height:26px;content:" "}
.faq details summary::marker{display:none}
.faq details[open]{background-color:#F8F8F8}
.faq details[open] summary~*{-webkit-animation:sweep .5s ease-in-out;animation:sweep .5s ease-in-out}
.faq details[open] summary{background-color:#F8F8F8;padding:18px 15px;border-bottom:1px solid #F8F8F8}
.faq details[open] summary::after{position:absolute;background: url(/images/23/i2022021ecfae484df44dd19c3edd2c454f5785.webp) no-repeat scroll;right:20px;width:26px;height:26px;content:" "}
.faq details[open] .faq-content{border-top:0px solid #E3E3E3}
.page-text .faq__content{border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;border-bottom:1px solid #E3E3E3;border-top:0px solid #E3E3E3;padding:0 40px 10px 15px}
.page-text .faq__content p{margin:0;color:#707071}
.faq .button{background-color:#00A6FF;color:#fff;padding:16px 32px;text-align:center;font-size:24px;font-weight:bold;margin:1em auto;cursor:pointer;display:inline-block;border:1px;text-decoration:none;border-radius:0}
.bg-white{box-shadow:0px 0px 15px #00A6FF38;margin:1em;background-color:white;padding:12px}
.col-lg{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}
.col{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%}
.row [class*='col']{position:relative}
@keyframes sweep{0%{opacity:0;margin-top:-10px}100%{opacity:1;margin-top:0px}}
.types-of-sports-row{justify-content:space-between}
.types-of-sports-row .col{flex-basis:28%;flex-grow:0}
.page-text .read-more{width:241px;height:41px;margin:30px auto 0;box-sizing:border-box;border-radius:8px;border:1px solid #00A6FF;line-height:41px;text-align:center;color:#00A6FF;font-size:16px;font-weight:bold;cursor:pointer}
.text-right{text-align: end;padding-right: 20px;}
.download-app-row{align-items: center;}
.page-text a{color:#00A6FF; text-decoration:underline; font-weight:bold;}

@media (min-width:801px){
	.page-text h1,.page-text h2,.page-text h3,.page-text h4,.page-text h5,.page-text h6{font-size:36px;line-height: 150%;}
}
@media screen and (max-width:1440px){
	#articleInfo20 ul li h3 a img{width:150px;}
}
@media screen and (max-width:1024px){
	#articleInfo20 ul li h3 a img{width: 100px;}
	.page-text .button{width: auto;}
}
@media screen and (max-width: 768px){
	.row{flex-direction:column}
	.bg-white{margin:1em 0}
	.page-text .button{width:100%;padding:12px 24px;text-align:center;font-size:18px}
	.mb-20{margin-bottom:15px}
	.mt-20{margin-top:15px}
	.mb-30{margin-bottom:20px}
	.mt-30{margin-top:20px}
	.mb-40{margin-bottom:25px}
	.mt-40{margin-top:25px}
	.mb-50{margin-bottom:30px}
	.mt-50{margin-top:30px}
	.faq details summary{padding:18px 30px 18px 7px}
	.faq details summary::after,.faq details[open] summary::after{right:10px;width:20px;height:20px;background-size:cover;top:50%;transform:translateY(-50%)}
	.page-text .faq__content{padding:0 15px 10px}
	#articleInfo20 ul li{width: calc((100%/3) - 40px);margin: 25px 20px;}
	.page-text h1{font-size:24px;}
}
@media screen and (max-width:480px){
	.page-text h1, .page-text h2{font-size: 20px;}
	#articleInfo20 ul li{width: 40%;margin: 80px auto -50px;top: -60px;}
}